 
:root {
  --main-color: #F37E21;
  --secound-color: #294B5D;
  --black-color: #000000;
  --white-color: white;


}
body, h1, h2, h3, h4, h5, h6, p, a, span {
    letter-spacing: 0 !important;
}
.wow {
  visibility: hidden;
  animation-duration: 1.5s;
}


:target::before {
  content: '';
  display: block;
  height: 80px;
  margin: -80px 0 0 0;
}

/* start btn */
.btn_shopping {
  position: relative;
  background-color: var(--main-color);
  color: white;
  border: 1px solid var(--third-color);
  font-weight: bold;
  font-size: 18px;
  border-radius: 8px;
  padding: 8px 35px;
  font-weight: bold;
  transition: .3s;
  /* overflow: hidden; */
  transition: color 0.3s ease;
  z-index: 1;
  text-align: center;
}

.btn_shopping::before {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 0;
  height: 100%;
  background-color: var(--secound-color);
  z-index: -1;
  transition: width 0.3s ease;
  color: var(--main-color);
}

.btn_shopping:hover {
  background: var(--black-color);
  color: white;
  border-color: transparent;
  border-radius: 8px;
}

.btn_shopping:hover::before {
  width: 100%;
  border-radius: 8px;
}

/* end btn */
/* start title */
.title_main {
  font-size: clamp(20px, 3vw, 32px);
  color: var(--black-color);
  font-weight: bold;
  text-align: center;
  padding-top: 35px;
}

/* end title */
body {
  font-family: "Cairo", sans-serif;
  background-color: var(---white-color);
  counter-reset: div;
  counter-reset: divy;
}

html {
  scroll-behavior: smooth;
  overflow-x: hidden;
}

ul {
  list-style: none;
}

a {
  text-decoration: none;
}

::selection {
  background: var(--main-color);
  color: white;
}


.activee {
  display: block !important;
}

.scroll {
  overflow: hidden;
}

/* --------start scroll--------- */
::-webkit-scrollbar {
  width: 10px;
}

::-webkit-scrollbar-track {
  background-color: var(--main-color);
  border-radius: 20px;
  margin-block: 10px;
}

::-webkit-scrollbar-thumb {
  background-color: var(--third-color);
  border-radius: 20px;
  border: 5px solid rgb(0, 0, 0);
}

::-webkit-scrollbar-thumb:hover {
  background-color: var(--secound-color);
  border-radius: 20px;
}

.btn_shopping {
  position: relative;
  background-color: var(--main-color);
  color: var(--white-color);
  border: 1px solid transparent;
  font-weight: bold;
  font-size: 18px;
  border-radius: 8px;
  padding: 8px 35px;
  font-weight: 900;
  z-index: 1;
  transition: .3s;
}

/* --------end scroll--------- */
/* ------------strat-header------ */
header {
  position: relative;
  background-color: var(--secound-color);

  nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    align-content: center;
    padding: 5px;

    .logo {
      width: 103px;
      height: 82px;

      img {
        width: 103px;
        height: 82px;
      }
    }

    ul {
      display: flex;
      justify-content: space-between;
      align-items: center;
      align-content: center;
      margin-bottom: 0;
      margin-left: 0;

      li {
        a {
          margin-left: 30px;
          color: var(--white-color);
          padding: 10px 8px;
          font-size: 16px;
          font-weight: 600;
          position: relative;
          transition: 0.3s;

          &:hover {
            color: var(--main-color);
          }

          /* &:hover::before {
                        left: 0%;
                        width: 100px;
                    } */
          .dropdown-menu {
            li {
              font-size: 18px;

              a {
                font-size: 18px;
              }
            }
          }
        }

        .active {
          color: var(--main-color);

        }
      }

      .nav-item {

        a {
          font-size: 18px;
          font-weight: 800;

          &:hover {
            color: var(--main-color);
          }
        }

      }
    }

    .icon {
      display: flex;
      justify-content: space-between;
      align-items: center;

      .icons {
        display: flex;
        align-items: center;

        i {
          color: black;
          margin-left: 20px;

          &:hover {
            color: var(--main-color);
          }
        }
      }

      .btn_shopping {
        position: relative;
        background-color: var(--main-color);
        color: var(--white-color);
        border: 1px solid var(--main-color);
        font-weight: 700;
        font-size: 20px;
        border-radius: 8px 25px 25px 8px;
        padding: 7px 65px 10px 16px;
        transition: color 0.3s ease;
        z-index: 1;
        transition: .3s;

        &:hover {
          background-color: var(--secound-color);
          color: var(--main-color);
          border: 1px solid var(--main-color);
        }

        &:hover i {
          background-color: var(--main-color);
          color: var(--white-color);
        }

        i {
          background-color: var(--secound-color);
          color: var(--main-color);
          padding: 7px;
          right: -1px;
          top: 0;
          position: absolute;
          width: 46px;
          height: 46px;
          font-size: 32px;
          font-weight: 400;
          border-radius: 50%;
          display: flex;
          justify-content: center;
          align-items: center;
          z-index: 2;
          border: 2px solid var(--main-color);
          box-shadow: 0 4px 4px #00000040;
          transition: .3s;
        }
      }
    }
  }
}

@media(max-width:992px) {

  header .menu {
    background-color: rgba(0, 0, 0, 0.705);
    width: 330px;
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    position: absolute;
    top: 0;
    right: 0;
    overflow-y: auto;
    padding-top: 70px;
    transform: translatex(100%);
    transition: all .3s;
    z-index: 2;
    color: white;

    li {


      a {
        line-height: 3;
        font-size: 17px;
        margin-bottom: 0px;
        color: white;


      }
    }
  }

  .open_menu {
    transform: translatex(0);
  }

  .close {
    display: block !important;
  }

  .dropdown-menu.show {
    display: block;
    background: var(--black-color);
    width: 250px;
    position: static !important;
    transform: translate3d(0px, 0px, 0px) !important;
  }

}

@media(max-width:768px) {
  header {
    box-shadow: 1px 1px 5px black;

    nav {
      .logo {
        transform: translate(-36px);
        display: flex;
        justify-content: space-between;
        align-items: center;

        img {
          width: 73px;
          height: auto;
        }

      }

      ul {
        li {
          a {
            margin-left: 18px;
            color: black;
            padding: 10px 8px;
            font-size: 14px;
            font-weight: 600;

            &:hover {
              color: var(--main-color);
            }

            .dropdown-menu {
              li {
                font-size: 18px;

                a {
                  font-size: 14px;
                  color: rgb(0, 0, 0);
                }
              }
            }
          }

          .active {
            color: var(--main-color);

          }
        }

        .nav-item {
          a {
            font-size: 17px;
            font-weight: 600;
            color: rgb(252, 252, 252);

            &:hover {
              color: var(--main-color);
            }
          }

        }
      }


      .icon {
        display: flex;
        justify-content: space-between;
        align-items: center;

        .icons {

          i {
            color: black;
            margin-left: 20px;

            &:hover {
              color: var(--main-color);
            }
          }
        }
      }

      .openbtn {
        width: 40px;
        height: 40px;
        position: relative;
        background: var(--main-color);
        cursor: pointer;
        border-radius: 5px;
        z-index: 400;
        transform: translateX(305px);
      }

      .openbtn span {
        display: inline-block;
        position: absolute;
        width: 57%;
        left: 9px;
        top: 12px;
        height: 3px;
        border-radius: 2px;
        background: #fff;
        transition: all .4s;

        &:nth-of-type(1) {
          top: 12px;
        }

        &:nth-of-type(2) {
          top: 20px;
        }

        &:nth-of-type(3) {
          top: 28px;
        }
      }

      .openbtn.active span {
        &:nth-of-type(1) {
          top: 14px;
          left: 12px;
          transform: translateY(6px) rotate(-45deg);
          width: 40%;
        }

        &:nth-of-type(2) {
          opacity: 0;
        }

        &:nth-of-type(3) {
          top: 26px;
          left: 12px;
          transform: translateY(-6px) rotate(45deg);
          width: 40%;
        }
      }
    }
  }

  header .menu {
    background-color: #294b5de0;
    width: 100%;
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    position: absolute;
    top: 0;
    right: 0;
    overflow-y: auto;
    padding-top: 70px;
    transform: translatex(100%);
    transition: all .3s;
    z-index: 355;
    color: white;

    li {


      a {
        line-height: 4;
        font-size: 17px;
        margin-bottom: 10px;
        color: white;
      }
    }
  }

  .open_menu {
    transform: translatex(0);
  }

  .close {
    display: block !important;
  }

}

@media(max-width:500px) {
  header {
    box-shadow: 1px 1px 5px black;

    nav {
      display: flex;
      justify-content: space-between;
      align-items: center;
      align-content: center;
      padding: 8px;

      .logo {
        width: 70px;
        height: 46px;
        transform: translateX(-73px);

        img {
          width: 100%;
          height: 100%;
        }
      }

      ul {
        display: flex;
        justify-content: space-between;
        align-items: center;
        align-content: center;
        margin-bottom: 0;
        margin-left: 0;
        padding-left: 0;
        display: none;

        li {
          a {
            margin-left: 18px;
            color: black;
            padding: 10px 8px;
            font-size: 14px;
            font-weight: 600;

            &:hover {
              color: var(--main-color);
            }

            .dropdown-menu {
              li {
                font-size: 18px;

                a {
                  font-size: 14px;
                }
              }
            }

          }

          .active {
            color: var(--main-color);

          }
        }

        .nav-item {
          a {
            font-size: 14px;
            font-weight: 600;

            &:hover {
              color: var(--main-color);
            }
          }

        }
      }

      .openbtn {
        width: 35px;
        height: 35px;
        position: relative;
        background: var(--main-color);
        cursor: pointer;
        border-radius: 5px;
        transform: translateX(120px);
      }

      .openbtn span {
        display: inline-block;
        position: absolute;
        width: 45%;
        left: 10px;
        top: 12px;
        height: 3px;
        border-radius: 2px;
        background: #fff;
        transition: all .4s;

        &:nth-of-type(1) {
          top: 9px;
        }

        &:nth-of-type(2) {
          top: 17px;
        }

        &:nth-of-type(3) {
          top: 25px;
        }
      }

      .openbtn.active span {
        &:nth-of-type(1) {
          top: 18px;
          left: 10px;
          transform: translateY(-2px) rotate(-45deg);
          width: 40%;
        }

        &:nth-of-type(2) {
          opacity: 0;
        }

        &:nth-of-type(3) {
          top: 30px;
          left: 10px;
          transform: translateY(-14px) rotate(45deg);
          width: 40%;
        }
      }

      .icon {
        display: flex;
        justify-content: space-between;
        align-items: center;

        .icons {

          i {
            color: black;
            margin-left: 5px;

            &:hover {
              color: var(--main-color);
            }
          }
        }

        .btn_shopping {
          position: relative;
          background-color: var(--main-color);
          color: var(--white-color);
          border: 1px solid var(--main-color);
          font-weight: 700;
          font-size: 14px;
          border-radius: 8px 25px 25px 8px;
          padding: 7px 45px 8px 12px;
          transition: 0.3s;
          z-index: 1;

          &:hover {
            background-color: var(--secound-color);
            color: var(--main-color);
            border: 1px solid var(--main-color);
          }

          &:hover i {
            background-color: var(--main-color);
            color: var(--white-color);
          }

          i {
            background-color: var(--secound-color);
            color: var(--main-color);
            padding: 7px;
            right: -1px;
            top: 0;
            position: absolute;
            width: 36px;
            height: 36px;
            font-size: 20px;
            font-weight: 400;
            border-radius: 50%;
            display: flex;
            justify-content: center;
            align-items: center;
            z-index: 2;
            border: 2px solid var(--main-color);
            box-shadow: 0 4px 4px #00000040;
            transition: .3s;
          }
        }
      }
    }
  }
}

/* .menu {
  background-color: rgba(0, 0, 0, 0.706);
  width: 100%;
  height: 100vh;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  position: absolute;
  top: 0px;
  right: 0px;
  overflow-y: auto;
  padding-top: 70px;
  transform: translate(100%);
  z-index: 55;
  color: white;
  transition: 0.3s;
} */

.open {
  display: block !important;
}

.close {
  display: none !important;
}

@media(max-width:375px) {
  header {
    nav {
      .logo {
        width: 65px;
        height: 34px;
        transform: translateX(-49px);

        .openbtn {
          width: 35px;
          height: 35px;
          position: relative;
          background: var(--black-color);
          cursor: pointer;
          border-radius: 5px;
          transform: translateX(126px);
        }

        .openbtn span {
          display: inline-block;
          position: absolute;
          width: 55%;
          left: 10px;
          top: 12px;
          height: 3px;
          border-radius: 2px;
          background: #fff;
          transition: all .4s;

          &:nth-of-type(1) {
            top: 9px;
          }

          &:nth-of-type(2) {
            top: 17px;
          }

          &:nth-of-type(3) {
            top: 25px;
          }
        }

        .openbtn.active span {
          &:nth-of-type(1) {
            top: 18px;
            left: 10px;
            transform: translateY(-2px) rotate(-45deg);
            width: 40%;
          }

          &:nth-of-type(2) {
            opacity: 0;
          }

          &:nth-of-type(3) {
            top: 30px;
            left: 10px;
            transform: translateY(-14px) rotate(45deg);
            width: 40%;
          }
        }

        .icon {
          display: flex;
          justify-content: space-between;
          align-items: center;

          .icons {

            i {
              color: black;
              margin-left: 5px;

              &:hover {
                color: var(--main-color);
              }
            }
          }

          .btn_shopping {
            position: relative;
            background-color: var(--black-color);
            color: white;
            border: 2px solid #000000;
            font-size: 14px;
            border-radius: 18px;
            padding: 9px 12px;
            font-weight: 400;
            overflow: hidden;
            transition: color 0.3s ease;
            z-index: 1;
          }

          a {
            color: white;

          }


        }
      }
    }



    .menu {
      /* background-color: rgba(0, 0, 0, 0.706); */
      width: 100%;
      height: 100vh;
      display: flex;
      flex-direction: column;
      justify-content: flex-start;
      position: absolute;
      top: 0px;
      right: 0px;
      overflow-y: auto;
      padding-top: 70px;
      transform: translate(100%);
      z-index: 222;
      color: white;
      transition: 0.3s;
    }

    .open {
      display: block !important;
    }

    .close {
      display: none !important;
    }

  }
}

.open_menu {
  transform: translatex(0) !important;
}

.headen {
  display: block !important;
}

.headen::before {
  content: "\f00d";
  font-family: "Font Awesome 7 free";
  font-weight: 900;
}


/* --------start slide background--------- */
/* --------start background--------- */
#landing {
  /* background-image: url(../image/Group\ 21.png); */
  background-position: center !important;
  background-repeat: no-repeat !important;
  background-size: cover !important;
  width: 100%;
  height: calc(100vh - 92px);
  position: relative;

  .landing_page {
    img {
      width: 700px;
      height: 100%;
      position: absolute;
      left: 0;
      top: 0;
      bottom: 0;
    }

    .icon {
      display: flex;
      flex-direction: row;
      gap: 50px;
      padding-top: 40px;

      .time,
      .location {
        display: flex;
        flex-direction: row;
        align-items: center;

        span {
          font-size: 16px;
          font-weight: 700;
          padding-right: 10px;
        }
      }

      i {
        font-size: 32px;
        font-weight: 900;
        color: var(--main-color);
      }


    }

    .content {
      display: flex;
      flex-direction: column;
      align-items: flex-start;
      justify-content: center;
      align-content: center;
      flex: 1;
      max-width: 47%;
      padding-block: 3rem;

      .tittle_paner {
        font-size: clamp(18px, 3vw, 32px);
        line-height: 2;
        font-weight: bold;
        margin-bottom: 52px;

        span {
          color: var(--main-color);
        }
      }

      .description {
        font-size: clamp(14px, 3vw, 24px);
        font-weight: 600;
        line-height: 2;
        margin-bottom: 52px;
        color: var(--black-color);
      }

      .btn_shopping {
        padding: 6px 41px 7px;
        font-size: 20px;
        font-weight: bold;
        color: var(--white-color);
        border: 1px solid transparent !important;
      }
    }
  }
}

@media(max-width:768px) {
  #landing {
/*     background-image: url(../image/Group\ 21.png); */
    background-position: left;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: calc(100% - 92px);
    position: relative;


    .landing_page {
      background-color: rgb(255 255 255 / 81%);
      width: 100%;
      height: 100%;

      img {
        width: 700px;
        height: 100%;
        position: absolute;
        left: 0;
        top: 0;
        bottom: 0;
      }

      .icon {
        display: flex;
        flex-direction: row;
        justify-content: center;
        text-align: center;
        gap: 20px;
        padding-top: 30px;

        .time,
        .location {
          display: flex;
          flex-direction: row;
          align-items: center;

          span {
            font-size: 14px;
            font-weight: 700;
            padding-right: 10px;
          }
        }

        i {
          font-size: 25px;
          font-weight: 900;
          color: var(--main-color);
        }


      }

      .content {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        align-content: center;
        flex: 1;
        max-width: 100%;
        padding-top: 35px;
        text-align: center;
        padding-bottom: 30px;

        .tittle_paner {
          font-size: clamp(16px, 3vw, 32px);
          line-height: 1.6;
          font-weight: bold;
          margin-bottom: 25px;

          span {
            color: var(--main-color);
          }
        }

        .description {
          font-size: clamp(14px, 3vw, 24px);
          font-weight: 700;
          line-height: 2;
          margin-bottom: 25px;
          color: var(--black-color);
        }

        .btn_shopping {
          padding: 6px 41px 7px;
          font-size: 20px;
          font-weight: bold;
          color: var(--white-color);
          border: 1px solid transparent !important;
        }
      }
    }
  }
}

@media(max-width:425px) {
  #landing {
    /*background-image: url(../image/Group\ 21.png);*/
    background-position: left;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: calc(100% - 92px);
    position: relative;


    .landing_page {
      background-color: rgb(255 255 255 / 81%);
      width: 100%;
      height: 100%;

      img {
        width: 700px;
        height: 100%;
        position: absolute;
        left: 0;
        top: 0;
        bottom: 0;
      }

      .icon {
        display: flex;
        flex-direction: row;
        justify-content: center;
        text-align: center;
        gap: 20px;
        padding-top: 30px;

        .time,
        .location {
          display: flex;
          flex-direction: row;
          align-items: center;

          span {
            font-size: 14px;
            font-weight: 700;
            padding-right: 10px;
          }
        }

        i {
          font-size: 25px;
          font-weight: 900;
          color: var(--main-color);
        }


      }

      .content {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        align-content: center;
        flex: 1;
        max-width: 100%;
        padding-top: 35px;
        text-align: center;
        padding-bottom: 30px;

        .tittle_paner {
          font-size: clamp(16px, 3vw, 32px);
          line-height: 1.6;
          font-weight: bold;
          margin-bottom: 25px;

          span {
            color: var(--main-color);
          }
        }

        .description {
          font-size: clamp(14px, 3vw, 24px);
          font-weight: 700;
          line-height: 2;
          margin-bottom: 25px;
          color: var(--black-color);
        }

        .btn_shopping {
          padding: 6px 41px 7px;
          font-size: 20px;
          font-weight: bold;
          color: var(--white-color);
          border: 1px solid transparent !important;
        }
      }
    }
  }
}

/* --------end slide background---------- */

/* --------start services_avaliable--------- */
#services,
.services-wrapper {
  background-color: #294B5D0A;

  .services_available {
    position: relative;

    .Our_products {
      padding-bottom: 55px;
      display: grid;
      grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
      gap: 20px;
      margin-top: 48px;

      .item_product {
        display: flex;
        flex-direction: column;
        position: relative;
        border-radius: 8px;
        overflow: hidden;
        height: 100%;
        background-color: var(--white-color);
        box-shadow: 0 4px 4px rgba(0, 0, 0, 0.04);
        transition: .3s;

        &:hover {
          box-shadow: 1px 1px 6px rgba(0, 0, 0, 0.25);
        }

        img {
          width: 100%;
        }

        .text_product {
          background-color: var(---white-color);
          display: flex;
          flex-direction: column;
          align-items: center;

          .text_item {
            text-align: center;
            font-weight: 700;
            font-size: 20px;
            padding: 16px 30px 24px;
            line-height: 1.8;
          }
        }

        .btn_shopping {
          font-size: 14px;
          margin-top: auto;
          padding: 10px 30px 10px 30px;
          margin: auto 20px 23px 20px;
        }
      }
    }

    .title_secound {
      color: var(--black-color);
      font-size: 20px;
      font-weight: 700;
      text-align: center;
      padding: 30px;
      cursor: pointer;
      transition: .3s;

      &:hover {
        color: var(--main-color);
      }
    }
  }
}


@media(max-width:1024px) {
  .services_available {
    position: relative;

    .main_services {
      background: linear-gradient(hsla(0, 0%, 97%, 0.95), hsla(0, 0%, 97%, 0.95)), url(/image/WhatsApp\ Image\ 2025-11-10\ at\ 09.57.57_b59ec6e8.png);
      background-repeat: no-repeat;
      background-position: center;
      background-size: cover;
      top: 0;
      left: 0;
      bottom: 0;
      width: 100%;

    }

    .nav-pills {
      display: flex;
      flex-wrap: wrap;
      gap: 20px
    }

    .nav-pills .nav-link.active {
      background-color: var(--main-color) !important;
    }

    .nav-pills .nav-link img {
      max-width: 25px;
      margin-left: 8px;
    }

    .nav-link {
      font-size: 16px;
    }

  }
}

@media(max-width:768px) {
  .services_available {
    position: relative;

    .main_services {
      background: linear-gradient(hsla(0, 0%, 97%, 0.95), hsla(0, 0%, 97%, 0.95)), url(/image/WhatsApp\ Image\ 2025-11-10\ at\ 09.57.57_b59ec6e8.png);
      background-repeat: no-repeat;
      background-position: center;
      background-size: cover;
      top: 0;
      left: 0;
      bottom: 0;
      width: 100%;
    }

    .nav-pills {
      display: flex;
      flex-wrap: wrap;
    }

    .nav-pills .nav-link.active {
      background-color: var(--main-color) !important;
    }

    .nav-pills .nav-link img {
      max-width: 18px;
      margin-left: 8px;
    }

    .nav-link {
      font-size: 14px;
      padding: 5px 8px;
    }

  }
}

/* --------end services_avaliable--------- */
/* ------start other services ------ */
.features {
  .services {
    margin-top: 88px;
    margin-bottom: 35px;

    .box_services {
      display: flex;
      flex-direction: column;
      align-items: center;
      justify-content: center;
      text-align: center;


      .hold_img {
        background-color: var(--secound-color);
        border: 3px solid var(--main-color);
        border-radius: 50%;
        width: 80px;
        height: 80px;
        margin-bottom: 26px;
        display: flex;
        justify-content: center;
        align-items: center;

        img {
          width: 48px;
          max-height: 52px;
        }
      }

      .body_text {
        .text_title {
          font-size: 16px;
          font-weight: bold;
          text-align: center;
          margin-bottom: 16px;
        }

        .description {
          font-size: 16px;
          font-weight: 400;
          text-align: center;
          line-height: 32px;
        }
      }
    }
  }
}

@media(max-width:768px) {
  .features {
    .services {
      margin-top: 40px;

    }
  }
}

/* -- -- end other services----- */
/* --------start about us--------- */
#about {
  background: linear-gradient(rgba(255, 255, 255, 0.89), rgba(255, 255, 255, 0.89)), url(../image/mechanic-man-smith-repairing-car-workshop.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;

  .about_us {
    padding-bottom: 48px;

    .text_about {
      padding-top: 60px;

      .conten_about {

        font-size: 20px;
        font-weight: 500;
        color: var(--black-color);
        text-align: start;
        line-height: 1.6;
        max-width: 85%;

        span {
          color: var(--main-color);
        }
      }

      .image_about {

        img {
          border-radius: 8px;
          box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
          width: 100%;
          object-fit: cover;
          max-height: 197px;
        }
      }

    }

  }
}

@media(max-width:768px) {
  #about {
    .about_us {
      padding-bottom: 48px;

      .text_about {
        padding-top: 30px;

        .conten_about {
          font-size: 18px;
          max-width: 100%;
          text-align: center;
        }

        .image_about {
          margin-bottom: 30px;
        }

      }

    }
  }
}

/* --------end about_us--------- */
/* -- start Photo gallery -- */
.Photo_gallerymain {
  .title_main {
    padding-bottom: 55px;
  }

  .box_gallery {
    img {
      position: relative;
      width: 100%;
      height: 203px;
      border-radius: 8px;
      object-fit: cover;
    }
  }

}

.Photo_gallerymain {
  .swiper-slide.swiper-slide-active .image_photo::before {
    opacity: 0;

  }

  .Photo_gallery-slider {
    padding-bottom: 70px;
    padding-top: 19px;

    .swiper-pagination-bullet-active {
      background-color: var(--main-color) !important;
      width: 30px;
      height: 10px;
      border-radius: 5px;

    }
  }

}


/* -- end Photo gallery -- */
/* - ----start---expert---- -- */
.expart {
  background: linear-gradient(rgba(41, 75, 93, 1), rgba(86, 157, 195, 0)), url(../image/car-lift-garage\ 1.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  height: 300px;
  margin-top: 64px;

  .tex {
    font-size: 24px;
    font-weight: bold;
    color: var(--white-color);
    max-width: 48%;
    padding-top: 64px;
    padding-bottom: 38px;

    .btn_shopping {
      padding-top: 32px;
      padding-bottom: 40px;
    }
  }
}

@media (max-width:768px) {
  .expart {
    background: linear-gradient(rgba(41, 75, 93, 1), rgba(86, 157, 195, 0)), url(../image/car-lift-garage\ 1.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    height: 300px;

    .tex {
      font-size: 24px;
      font-weight: bold;
      color: var(--white-color);
      max-width: 100%;
      padding-top: 64px;
      padding-bottom: 38px;
      text-align: center;
    }

    .btn_shopping {
      margin: auto;
      width: fit-content;
      display: block;
    }
  }
}

/* -- ----end---expert---- -- */
/* -----start-blog---- */
.content_blog {
  background-position: center !important;
  background-repeat: no-repeat !important;
  background-size: cover !important;
  color: var(--white-color);
  padding: 25px;
  border-radius: 8px;
  margin-top: 48px;
  padding-bottom: 123px;
  height: 100%;

  .title_blog {
    font-size: 20px;
    font-weight: blod;
    color: var(--white-color);
    margin-bottom: 48px;
  }

  .text_content,
  p {
    font-size: clamp(14px, 3vw, 20px);
    font-weight: 500;
    line-height: 2;
    /* width: 85%; */
    margin-bottom: 0;
    /* display: flex; */
    /* align-items: center; */
    max-height: 300px;
    overflow-y: auto;
  }
  .text_content {
    /* edit scroll bar */
    &::-webkit-scrollbar {
      width: 1px;
    }
    &::-webkit-scrollbar-track {
      background: #f1f1f1;
    }
    &::-webkit-scrollbar-thumb {
      background: #888;
    }
    &::-webkit-scrollbar-thumb:hover {
      background: #555;
    }
  }

  span {
    width: 5px;
    height: 5px;
    background-color: var(--white-color);
    display: block;
    margin-left: 10px;
  }
}

.blog_section {
  .swiper-slide {
    height: auto;
    cursor: pointer;
  }

  .opinions-slider {
    position: relative;
    z-index: 555;
    transform: translatey(-50%);
    margin-left: 147px;
    margin-right: 147px;

    .opinions_items {
      background: linear-gradient(rgba(0, 0, 0, 0.64), rgba(0, 0, 0, 0.64)), url(../image/manual-gearbox-car-macro-black\ 1.jpg);
      background-position: center;
      background-size: cover;
      background-repeat: no-repeat;
      position: relative;
      display: flex;
      justify-content: center;
      align-items: center;
      height: 178px !important;
      border-radius: 8px;


      .text {
        font-size: 20px;
        font-weight: bold;
        color: var(--white-color);
        text-align: center;
      }
    }

    .swiper-button-prev:after {
      content: '\f0da';
      font-family: 'Font Awesome 6 Pro';
      font-weight: bold;
    }

    .swiper-button-next:after {
      content: '\f0d9';
      font-family: 'Font Awesome 6 Pro';
      font-weight: bold;
    }
  }
}

.swiper_sliders {
  transform: translateY(-160px);
  margin-left: 105px;
  margin-right: 105px;
  @media (max-width:600px) {
    margin-left: 65px;
    margin-right: 65px;
  }
}

.swiper-button-next,
.swiper-button-prev {
  width: 45px;
  height: 45px;
  background-color: var(--main-color);
  border-radius: 8px;
  display: flex;
  align-items: center;
  justify-content: center;
  top: 95%;

  & .swiper-button-prev::after {
    content: '\f0d9' !important;
    font-family: 'Font Awesome 6 Pro';
    font-weight: bold;
  }
}

.swiper-button-next {
  &::after {
    content: '\f0d9' !important;
    font-family: 'Font Awesome 6 Pro';
    font-weight: bold;
    font-size: 20px;
    color: var(--secound-color);

  }
}

.swiper-button-prev {

  &::after {
    content: '\f0da' !important;
    font-family: 'Font Awesome 6 Pro';
    font-weight: bold;
    font-size: 20px;
    color: var(--secound-color);


  }
}

.swiper-wrapper .items_swi .opinions_items {
  height: 179px !important;
  border-radius: 8px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;


  .text {
    font-size: clamp(14px, 3vw, 20px);
    padding: 15px;
    font-weight: bold;
    color: var(--white-color);


  }
}

@media (max-width:768px) {
  .content_blog {
    text-align: center;

    .title_blog {
      font-size: 20px;
      font-weight: blod;
      color: var(--white-color);
      margin-bottom: 48px;
    }

    /* .text_content,
    p {
      font-size: clamp(14px, 2vw, 20px);
      font-weight: 500;
      line-height: 2;
      width: 100%;
      margin-bottom: 24px;
      display: flex;
      align-items: center;
      justify-content: center;
    } */

    span {
      width: 5px;
      height: 5px;
      background-color: var(--white-color);
      display: block;
      margin-left: 10px;
    }
  }

  .blog_section {
    .opinions-slider {
      margin-left: 100px;
      margin-right: 100px;
    }
  }
}

@media (max-width:768px) {
  .content_blog {
    text-align: center;

    .title_blog {
      font-size: 20px;
      font-weight: blod;
      color: var(--white-color);
      margin-bottom: 48px;
    }

    /* .text_content,
    p {
      font-size: clamp(14px, 2vw, 20px);
      font-weight: 500;
      line-height: 2;
      width: 100%;
      margin-bottom: 24px;
      display: flex;
      align-items: center;
      justify-content: center;
    } */

    span {
      width: 5px;
      height: 5px;
      background-color: var(--white-color);
      display: block;
      margin-left: 10px;
    }
  }

  .blog_section {
    .opinions-slider {
      margin-left: 50px;
      margin-right: 50px;
    }
  }
}

/* -----end-blog---- */
/* ***********start_customersopinions******* */
.customer_opinions {
  .swiper-wrapper {
    margin-top: 48px;
  }

  .swiper-slide-active {
    opacity: 1;
  }

  .swiper-slide {
    .opinions_items {
      background-color: var(--secound-color);
      border-radius: 8px 8px 25px;
      position: relative;
      height: 179px;

      .descriptions {
        font-size: 16px;
        font-weight: 600;
        color: var(--white-color);
        padding: 25px 25px 104px;
        line-height: 2;

      }

      .name_customer {
        position: absolute;
        display: flex !important;
        flex-direction: row;
        align-items: center;
        justify-content: space-between;
        bottom: 0;
        left: 0;
        right: 0;
        border-radius: 0 30px 30px 8px;
        background-color: #F37E21;

        .icons {
          display: flex;
          flex-direction: row;
          align-items: center;

          .user {
            width: 50px;
            height: 50px;
            background-color: #F56C00;
            border-radius: 50%;
            display: flex;
            justify-content: center;
            align-items: center;

            i {
              background-color: var(--secound-color);
              width: 35px;
              height: 35px;
              display: flex;
              justify-content: center;
              align-items: center;
              border-radius: 50%;
              font-size: 20px;
              color: var(--main-color);
            }
          }

          .names {
            font-size: 18px;
            font-weight: bold;
            color: var(--white-color);
            margin-right: 20px;
          }
        }
      }

      .stars {
        color: #FCE340;
        margin-left: 10px;
      }
    }
  }
}

@media(max-width:768px) {
  .customer_opinions {
    .swiper-wrapper {
      margin-top: 10px;
    }
  }
}

.swiper-horizontal>.swiper-pagination-bullets,
.swiper-pagination-bullets.swiper-pagination-horizontal,
.swiper-pagination-custom,
.swiper-pagination-fraction {
  top: 90% !important;

}

.swiper-pagination-bullet-active {
  background-color: var(--main-color) !important;
  width: 30px;
  height: 10px;
  border-radius: 5px;
}

.opinions_items::after {
  background-image: url(/image/Group\ 581.png);
  background-position: center;
  background-repeat: no-repeat;
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 120px;
  right: 112px;
}

.swiper {
  padding-block: 35px;
}

.swiper-pagination {
  top: 49%
}

@media (max-width:768px) {
  .customer_opinions {
    .opinions_items::after {
      top: 106px;
      right: 123px;
    }

    ;
  }
}

@media (max-width:375px) {
  .customer_opinions {
    .opinions_items::after {
      top: 119px;
      right: 119px;
    }

    ;
  }
}

/* **************end_customers_opinions**** */
/* --------start-Frequently asked questions------ */
.Frequently_asked {
  margin-top: -151px;

  .title_main {
    margin-bottom: 48px;
  }
}

.accordion-item {
  background-color: #F37E213D;
  position: relative;
  border-bottom: 0;
  border-radius: 15px !important;
  margin-bottom: 20px;

  i {
    margin-left: 10px;
  }

}

.accordion-flush>.accordion-item {
  border-left: 0px;
  border-right: 0px;
  border-radius: 0px;
  background-color: transparent !important;

}

.accordion-header {
  background-color: #F37E213D;
  border-radius: 8px;
  font-size: 20px;
  font-weight: bold;
  border-radius: 8px 8px 0 0;
  &:has(.collapsed) {
       border-radius: 8px ;
  }

  &::after {
    content: "";
    background-color: var(--main-color);
    right: 0;
    top: 0;
    position: absolute;
    width: 10px;
    height: 100%;
    border-radius: 0 8px 8px 0;
  }
}

.accordion-button::after {
  content: "\2b";
  font-family: "Font Awesome 6 pro";
  font-weight: bold;
  color: var(--black-color);
  background-image: none;
  width: 47px;
  height: 47px;
  border: 1px solid var(--main-color);
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  color: var(--main-color);
}

.accordion-body {
  background-color: #F37E2152;
  border-radius: 0 0 8px 8px;
  font-size: clamp(14px, 2vw, 20px);
  font-weight: 600;
  color: var(--black-color);
  line-height: 1.8;
}

.accordion-flush>.accordion-item>.accordion-collapse,
.accordion-flush>.accordion-item>.accordion-header .accordion-button,
.accordion-flush>.accordion-item>.accordion-header .accordion-button.collapsed {
  border-radius: 8px ;
  /* padding: 13px 26px 13px !important; */
  box-shadow: none;
  background-color: var(--white-color);
  box-shadow: 0 4px 4px hwb(0 0% 100% / 0.08);
  font-size: clamp(14px, 2vw, 20px);
  font-weight: bold;

  &::before {
    content: "";
    background-color: var(--main-color);
    right: 0;
    top: 0;
    position: absolute;
    width: 10px;
    height: 100%;
    border-radius: 0 8px 8px 0;
  }

}

.accordion-button:not(.collapsed) {

  /* padding: 13px 26px 13px !important; */
  font-size: 20px;
  font-weight: bold;
  color: black;
  border-radius: 8px;
  background-color: hsla(27, 90%, 54%, 0.239) !important;
  box-shadow: none !important;
}

.accordion-button:not(.collapsed)::after {
  background-image: none;
  content: "\f068";
}

.img_frequently {
  width: 368.28px;
  height: 274.01px;
  background: transparent;
}

@media(max-width:768px) {
  .Frequently_asked {
    margin-top: -110px;

    .title_main {
      margin-bottom: 48px;
    }
  }

  .Frequently_asked {
    .container {
      .row {
        flex-direction: column-reverse !important;

      }
    }
  }
}

/* ---------end-Frequently asked questions------- */

/* start-foote */
.footer {
  background: linear-gradient(rgba(41, 75, 93, 0.91), rgba(41, 75, 93, 0.91)), url(../image/crosssection-car-gearbox-mechanics-work-garage-hand-mechanic-working-clothes\ 2.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  position: relative;
  margin-top: 50px;
  position: relative;

  .total_footer {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
    gap: 10px;
    align-items: start;
    padding: 30px;

    .icon_socil {
      display: flex;
      align-items: center;
      margin-top: 20px;
		@media (max-width:600px) {
			justify-content:center;
		}

      i {
        width: 32px;
        height: 32px;
        border-radius: 50%;
        background-color: var(--white-color);
        display: flex;
        justify-content: center;
        align-items: center;
        margin-left: 20px;
        color: black;
        font-size: 20px;
      }
    }

    .logo_footer {
      img {
        width: 131px;
        height: 104px;
        margin-bottom: 30PX;
      }
    }

    .content_footer {
      padding-top: 10px;
      font-size: clamp(14px, 2vw, 16px);
      font-weight: 500;
      color: var(--white-color);
    }

    .addrass {
      font-size: 16px;
      font-weight: bold;
      color: var(--white-color);
      padding-top: 30px;


    }

    .links {
      ul {
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        padding-right: 0;

        li {
          a {
            color: var(--white-color);
            font-size: 16px;
            font-weight: 500;
            line-height: 3;
            transition: 0.3s;

            &:hover {
              color: var(--main-color);
            }
          }
        }
      }
    }

    .Store_departments {
      ul {
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        padding-right: 0;

        li {
          a {
            color: var(--main-color);
            font-size: 18px;
            font-weight: 400;
            line-height: 2.5;

            i {
              margin-left: 5px;
              border: 1px solid var(--main-color);
              background-color: var(--main-color);
              color: var(--baje-color);
              padding: 5px 6px;
              border-radius: 4px;
              font-size: 17px;
            }
          }
        }
      }
    }

    .Terms_Conditions {
      ul {
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        padding-right: 0;

        li {
          display: flex;
          align-items: center;

          a {
            color: var(--white-color);
            font-size: 18px;
            font-weight: 400;
            line-height: 3;
            transition: 0.3s;

            &:hover {
              color: var(--main-color);
            }

            i {
              margin-left: 5px;
              color: var(--main-color);
              padding: 5px 6px;
              border-radius: 4px;
              width: 30px;
              height: 30px;
              font-size: 20px;
              font-weight: 400;
            }
          }
        }
      }
    }

    .Terms {
      .icon {
        line-height: 3;

        iframe {
          border-radius: 8px;
        }

        .location,
        .time {
          display: flex;
          text-align: center;
          align-items: center;

          span {
            font-size: 20px;
            font-weight: 700;
            color: var(--white-color);
            margin-right: 15px;

          }

          i {
            font-size: 20px;
            color: var(--main-color);
          }
        }

        ul {
          display: flex;
          flex-direction: column;
          justify-content: flex-start;
          padding-right: 0;

          li {
            color: var(--main-color);
            font-size: 18px;
            font-weight: 400;
            line-height: 2;

            i {
              margin-left: 10px;
              color: var(--baje-color);
              font-size: 20px;
              font-weight: 300;
            }

            span {
              font-size: 16px;
              font-weight: 300;
              color: var(--white-color);
            }
          }
        }
      }

      icon_socil {
        i {
          font-size: 20px;
          background-color: var();
        }
      }
    }

    .arrwa.show {
      opacity: 1;
      visibility: visible;
    }
  }

  .bottomfooter {
    display: flex;
    justify-content: space-between;
    align-items: center;
    text-align: center;
    padding: 15px;
    border-top: 2px solid #FFFFFF99;
    font-size: 16px;
    color: var(--white-color);
    font-weight: 500;

    @media (max-width:600px) {
      flex-wrap: wrap;
      justify-content: center;
		            font-size: 14px;
    }

    /* text-align: center;
    padding: 15px;
    border-top: 2px solid #FFFFFF;
    font-size: 16px;
    color: var(--white-color);
    font-weight: 500; */

    span {
      color: var(--main-color);
      font-weight: 500;
    }

    a {
      color: var(--main-color);
      transition: 0.3s;

      &:hover {
        color: var(--black-color);
      }
    }

    .visa {
      img {
        margin-left: 20px;
      }
    }
  }
}
.icons_call {
    position: fixed;
    right: 15px;
    bottom: 15px;
    display: flex;
    flex-direction: column-reverse;
    align-items: center;
    gap: 15px;
}
#footer {
  position: relative;
}

#footer .icons_call i {
  color: white;
/*   position: fixed;
  bottom: 25px;
  right: 15px; */
  font-size: 42px;
  border: 1px solid transparent;
  border-radius: 8px;
  padding: 8px 12px;
  background-image: linear-gradient(#27A11A, #35DB23);
  height: 65px;
  z-index: 22;
  transition: 0.3s;

  &:hover {
    box-shadow: 2px 2px 7px gray;
    color: var(--black-color);
  }
}
#footer .icons_call i.fa-phone {
    color: white;
    font-size: 42px;
    border: 1px solid transparent;
    border-radius: 8px;
    padding: 8px 12px;
    background: #f37e21;
    height: auto;
    transition: 0.3s;
    width: auto;
}

#footer .icons_call .fa-arrow-up {
/*   position: fixed;
  bottom: 125px;
  right: 20px; */
  background: var(--secound-color);
  color: #fff;
  padding: 12px 19px;
  border-radius: 28%;
  cursor: pointer;
  transition: 0.3s;
/*   z-index: 999; */
  width: 50px;
  height: 50px;
  font-size: 17px;
  opacity: 0;
  visibility: hidden;
  transition: 0.3s;
  display: flex;
  align-items: center;
  justify-content: center;

  &:hover {
    background: var(--white-color);
    color: var(--main-color);
    box-shadow: 2px 2px 7px var(--main-color);
  }
}

.fa-arrow-up.show {
  opacity: 1 !important;
  visibility: visible !important;
}

@media(max-width:500px) {
  .footer {
    .logo_footer {
      text-align: center;
    }

    .total_footer {
      display: flex;
      /* align-items: center; */
      /* justify-content: center; */
      flex-direction: column;
		text-align:center;
      gap: 10px;

    }

    .Terms {
      text-align: start;
    }

    .addrass {
      padding-top: 5px;
    }
  }
}

markuree

/* end-foote */
#footer .arrwa i {
  position: fixed;
  bottom: 79px;
  right: 39px;
  background: var(--main-color);
  color: #fff;
  padding: 12px 19px;
  border-radius: 28%;
  cursor: pointer;
  transition: 0.3s;
  z-index: 999;
  width: 50px;
  height: 50px;
  font-size: 17px;
  opacity: 0;
  visibility: hidden;
  transition: 0.3s ease;

  &:hover {
    background: var(--black-color);
    color: var(--main-color);
    box-shadow: 2px 2px 7px var(--main-color), -2px -2px 7px var(--main-color);
  }
}

.arrwa .show {
  opacity: 1;
  visibility: visible;
}

@media(max-width:500px) {
  .footer {
    .logo_footer {
      text-align: center;
    }

    .total_footer {
      display: flex;
      /* align-items: center; */
      /* justify-content: center; */
      flex-direction: column;
      gap: 10px;

    }

    .Terms {
      text-align: center;
    }

    .addrass {
      padding-top: 5px;
    }
  }
}


@media (max-width:380px) {
  header {
    nav {
      .logo {

        transform: translateX(-58px) !important;
      }
    }
  }

}